#code { 
  cursor: pointer;
  font-family:Arial; 
  font-style:italic; 
  font-weight:bold; 
  border:0; 
  letter-spacing:10px; 
  color:blue;
  background-color: rgb(255, 255, 255);
  padding:8px;
  width:150px;
  height:40px;
  text-align:center;
  margin-left: 24px;

} 

#recode{
  cursor: pointer;
  font-size:14px;
  color: red;
  margin-left: 75px;
}

.verificationPic {
  margin-top: 20px;
}

